
Grupo 6 A 2022 - Feature #2286

Feature # 1877 (New): Parte lll

Confección de poster

12/01/2022 09:21 AM - Vranika Santiago

Status: New Start date: 12/01/2022

Priority: Normal Due date: 12/09/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/01/2022 09:21 AM - Vranika Santiago

- Tracker changed from Bug to Feature

#2 - 12/13/2022 08:33 PM - Vranika Santiago

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

